* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

header {
    padding: 0.8rem;
    margin-bottom: 2rem;
    border-bottom: 1px solid gray;
    align-items: center;
}

header .nav-logo,
header .nav {
    cursor: pointer;
    display: inline;
    margin: 0.5rem;
}

#intro {
    padding-left: 10%;
    padding-right: 10%;
    padding-top: 2rem;
    padding-bottom: 3rem;
}

#intro p {
    margin-bottom: 1rem;
    text-align: center;
}

#intro button {
    cursor: pointer;
    border-radius: 25px;
    padding: 0.5rem;
    min-width: 20%;
    color: white;
    font-weight: bold;
    background-color: #c2195b;
    font-size: 1rem;
}

#intro button:hover {
    background-color: rgb(255, 187, 0);
    color: rgb(34, 34, 34);
    transition: 0.6s;
}

#intro div {
    text-align: center;
}

.header {
    text-align: center;
}

#succeed-info {
    padding-left: 10%;
    padding-right: 10%;
    padding-top: 2rem;
    padding-bottom: 3rem;
    text-align: center;
}

#succeed-info>div>h3 {
    margin-bottom: 1rem;
    text-align: center;
}

#succeed-info div {
    display: inline-block;
    width: 30%;
    margin-left: 0.5rem;
    margin-right: 0.5rem;
    vertical-align: top;
    min-height: 175px;
    text-align: center;
}

footer {
    display: inline-block;
    padding: 0.7rem;
}

footer span {
    margin-right: 0.5rem;
    margin-left: 0.5rem;
}

#pre-footer>div>p {
    color: white;
}

#pre-footer>div>h3 {
    color: white;
}

#pre-footer div {
    display: inline-block;
    width: 20%;
    margin-left: 0.5rem;
    margin-right: 0.5rem;
    vertical-align: top;
    min-height: 120px;
}

#pre-footer {
    padding: 10px;
    background-color: rgb(13, 23, 82);
}